@keyframes rwdcur151253 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABRElEQVRYhe3VsUoDQRDG8Z9R5JAgUYJFsBIRK5/IwhcRX8beF/ARtBJtBCtt1MJC5QzJYbETPVTwLiFn4f2b2Z2bm/2Ynd1lNjrYDDt1glnoYhD2TwRs4DVs4wIyrOA5bNa0gHWMYjyKeWMCltCXyi/sevgboYcLPOAS+9gLfyPsYgfbOMB1jHfrJppmCyYNN5T2/ix8I5+NOVcBfeQxznCIo5jn8X1uApalfZ4IOJF64bQkoBdxcxGwiqI0H+D4S0wRcZVYqLF4R2qyvCSi80XQxJfhqmrSqnSlc15e8Nz3s1+Er1IV6lRgKxIPJeErYYfSnhfShVTEfISb35JWvbkyqQK5zz64x1NJQE96lDoR143/8h/yfbBYUUAfa3jDLe6kR2gc38d4waNUha5UoWHEzcyq+q9dpsZpaGlpaWlp+b+8A5CPOjdu3qytAAAAAElFTkSuQmCC) 16 0, auto;}
}
div.testarea{
animation:rwdcur151253 0.16666666666667s linear infinite forwards;
}
